<?php
// Get the domain from the request
$domain = $_SERVER['HTTP_HOST'];

// Determine which login page to serve based on the domain
if ($domain === 'learning.deoc.in') {
    $loginPage = 'deoc.php';
} else if ($domain === 'student.knestlms.com') {
    $loginPage = 'student.php';
} else {
    $loginPage = 'login.php';
}

// Include or require the selected login page
require_once $loginPage;
?>